<?php

 

$vendorDir = dirname(__DIR__);
$baseDir = dirname($vendorDir);

return array(
    'PhpWA\\' => array($baseDir . '/src/PhpWA'),
    'Google\\Protobuf\\' => array($baseDir . '/third_party/protobuf-php/src/Google/Protobuf'),
    'GPBMetadata\\Google\\Protobuf\\' => array($baseDir . '/third_party/protobuf-php/src/GPBMetadata/Google/Protobuf'),
);
